## r-cran-bibtex 0.4.2

=== DESCRIPTION ===
Package: bibtex
Version: 0.4.2
Title: Bibtex Parser
Authors@R: c(
    person("Romain", "Francois", role = c("aut", "cre"), email = "romain@r-enthusiasts.com"),
    person("Kurt", "Hornik", role = "ctb", email = "Kurt.Hornik@R-project.org"),
    person("Michael", "Koohafkan", role = "ctb", email = "michael.koohafkan@gmail.com"), 
    person(c("Mathew", "W."), "McLean", role = "ctb", email = "mathew.w.mclean@gmail.com" )
  )
Description: Utility to parse a bibtex file. 
Depends: R (>= 3.0.2)
Imports: stringr, utils
Suggests: testthat
License: GPL (>= 2)
LazyLoad: yes
BugReports: https://github.com/romainfrancois/bibtex/issues
URL: https://github.com/romainfrancois/bibtex
RoxygenNote: 6.0.1.9000
NeedsCompilation: yes
Packaged: 2017-06-30 12:29:22 UTC; romain
Author: Romain Francois [aut, cre],
  Kurt Hornik [ctb],
  Michael Koohafkan [ctb],
  Mathew W. McLean [ctb]
Maintainer: Romain Francois <romain@r-enthusiasts.com>
Repository: CRAN
Date/Publication: 2017-06-30 17:36:52 UTC
