=== debian/changelog ===
r-cran-bibtex (0.4.2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 14:22:44 +0200

r-cran-bibtex (0.4.2-1) unstable; urgency=medium

  * Initial release (closes: #900261)

 -- Andreas Tille <tille@debian.org>  Mon, 28 May 2018 09:31:08 +0200
