=== debian/control ===
Source: r-cran-bibtex
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-stringr
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bibtex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bibtex.git
Homepage: https://cran.r-project.org/package=bibtex

Package: r-cran-bibtex
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bibtex Parser
 This package provides a utility to parse a bibtex file with GNU R.
