## r-cran-bibtex 0.4.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bibtex
-Version: 0.4.2
+Version: 0.4.2.2
 Title: Bibtex Parser
 Authors@R: c(
     person("Romain", "Francois", role = c("aut", "cre"), email = "romain@r-enthusiasts.com"),
@@ -17,11 +17,11 @@
 URL: https://github.com/romainfrancois/bibtex
 RoxygenNote: 6.0.1.9000
 NeedsCompilation: yes
-Packaged: 2017-06-30 12:29:22 UTC; romain
+Packaged: 2020-01-02 18:19:28 UTC; ripley
 Author: Romain Francois [aut, cre],
   Kurt Hornik [ctb],
   Michael Koohafkan [ctb],
   Mathew W. McLean [ctb]
 Maintainer: Romain Francois <romain@r-enthusiasts.com>
 Repository: CRAN
-Date/Publication: 2017-06-30 17:36:52 UTC
+Date/Publication: 2020-01-02 19:48:23 UTC
