=== debian/changelog ===
r-cran-bibtex (0.4.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 15:33:52 +0100

r-cran-bibtex (0.4.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 11:42:53 +0100
