=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.l" -executable -exec chmod -x \{\} \;
	find debian -name "*.output" -executable -exec chmod -x \{\} \;
	find debian -name "*.y" -executable -exec chmod -x \{\} \;
