=== debian/control ===
Source: r-cran-bibtex
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bibtex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bibtex.git
Homepage: https://cran.r-project.org/package=bibtex
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-backports (>= 1.4.0)
Testsuite: autopkgtest-pkg-r

Package: r-cran-bibtex
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bibtex Parser
 This package provides a utility to parse a bibtex file with GNU R.
