=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bibtex_([-\d.]*)\.tar\.gz
