## r-cran-bibtex 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: bibtex
-Version: 0.5.1
+Version: 0.5.2
 Title: Bibtex Parser
 Authors@R: c(
     person(given = "Romain", 
@@ -7,16 +7,16 @@
            role = c("aut", "cph"), 
            email = "romain@purrple.cat",
            comment = c(ORCID = "0000-0002-2444-4226", "principal developer of bibtex R package")),
-    person(given = c("James", "Joseph"),
-           family = "Balamuta",
-           role = c("ctb", "cre"),
-           email = "balamut2@illinois.edu",
-           comment = c(ORCID = "0000-0003-2826-8458")),
     person(given = "Diego", 
            family = "Hernangómez", 
            role = c("aut"), 
            email = "diego.hernangomezherrero@gmail.com",
            comment = c(ORCID = "0000-0001-8457-4658")),
+    person(given = c("James", "Joseph"),
+           family = "Balamuta",
+           role = c("ctb", "cre", "aut"),
+           email = "balamut2@illinois.edu",
+           comment = c(ORCID = "0000-0003-2826-8458")),
     person(given = "Scott",
            family = "Chamberlain",
            role = c("ctb"),
@@ -53,20 +53,23 @@
 Suggests: testthat (>= 3.0.0)
 LazyLoad: yes
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2023-01-26 07:29:30 UTC; ronin
-Author: Romain Francois [aut, cph] (<https://orcid.org/0000-0002-2444-4226>,
-    principal developer of bibtex R package),
-  James Joseph Balamuta [ctb, cre]
-    (<https://orcid.org/0000-0003-2826-8458>),
-  Diego Hernangómez [aut] (<https://orcid.org/0000-0001-8457-4658>),
-  Scott Chamberlain [ctb] (<https://orcid.org/0000-0003-1444-9135>),
-  Kurt Hornik [ctb] (<https://orcid.org/0000-0003-4198-9911>),
+Packaged: 2026-02-02 18:22:42 UTC; ronin
+Author: Romain Francois [aut, cph] (ORCID:
+    <https://orcid.org/0000-0002-2444-4226>, principal developer of
+    bibtex R package),
+  Diego Hernangómez [aut] (ORCID:
+    <https://orcid.org/0000-0001-8457-4658>),
+  James Joseph Balamuta [ctb, cre, aut] (ORCID:
+    <https://orcid.org/0000-0003-2826-8458>),
+  Scott Chamberlain [ctb] (ORCID:
+    <https://orcid.org/0000-0003-1444-9135>),
+  Kurt Hornik [ctb] (ORCID: <https://orcid.org/0000-0003-4198-9911>),
   Brian Ripley [ctb] (compilation fixes),
   Michael Koohafkan [ctb],
-  Mathew W. McLean [ctb] (<https://orcid.org/0000-0002-7891-9645>)
+  Mathew W. McLean [ctb] (ORCID: <https://orcid.org/0000-0002-7891-9645>)
 Maintainer: James Joseph Balamuta <balamut2@illinois.edu>
 Repository: CRAN
-Date/Publication: 2023-01-26 08:00:02 UTC
+Date/Publication: 2026-02-03 06:10:52 UTC
