=== debian/control ===
Source: r-cran-bibtex
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-backports,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bibtex
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bibtex.git
Homepage: https://cran.r-project.org/package=bibtex
Rules-Requires-Root: no

Package: r-cran-bibtex
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R Bibtex Parser
 This package provides a utility to parse a bibtex file with GNU R.
